Search found 2 matches

by sbudach
Sun Jun 05, 2005 2:13 am
Forum: Scripts and Templates
Topic: Stalker CommuniGate Pro addon
Replies: 23
Views: 29940

Hi,

when I try to import your new template I get a

Error: XML: Hash version does not exist.

Any ideas?

Thanks,
Stephan
by sbudach
Fri Jun 03, 2005 10:49 am
Forum: Scripts and Templates
Topic: Stalker CommuniGate Pro addon
Replies: 23
Views: 29940

Hi all,

I encountered no problems importing and using the template despite the fact, tha I had to change the "POP & IMAP" to "POP and IMAP".

I admit that the rulers on some graphs are a bit annoying, though. But the graph templates worked out of the box.

My cacti is 0.8.6c.

Cheers,
Stephan